Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000212 [SkyOS 5.0 - Beta] Installation text always 2004-07-21 16:02 2004-10-06 14:58
Reporter leonifan View Status public  
Assigned To robert
Priority normal Resolution fixed  
Status resolved  
Summary 0000212: "Stronly" - Strongly is misspelt at installation
Description It is missing a "g" - Strongly.
Additional Information
Tags No tags attached.
Environment
Reported for build
Fixed in build
VersionType
Attached Files

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2004-07-21 16:02 leonifan New Issue
2004-07-22 10:05 robert Status new => resolved
2004-07-22 10:05 robert Resolution open => fixed
2004-07-22 10:05 robert Assigned To => robert
2004-10-06 14:58 robert Project @2@ => SkyOS 5.0 - Beta


Mantis 1.1.4[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker